{
    "collection": {
        "name": "Nazwa kolekcji",
        "samnam_explica": "Tytu\u0142 powinien by\u0107 kr\u00f3tki \u2013 b\u0119dzie on wy\u015bwietlany w tabelach i na listach.<br><br>Przyk\u0142ady:<br>&quot;Malarstwo&quot;<br> &quot;Browar Podg\u00f3rz&quot;<br> &quot;Varsaviana&quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Pole nale\u017cy wype\u0142ni\u0107!<\/b>",
        "description": "Opis",
        "sambesch_explica": "Opis kolekcji. Optymalna d\u0142ugo\u015b\u0107 to ok. 1000 znak\u00f3w (jeden lub dwa akapity).<br><br>Pytania pomocnicze: Jaka jest tematyka kolekcji? Ile obiekt\u00f3w zawiera kolekcja? Jakie by\u0142y okoliczno\u015bci jej powstania? Czy znajduj\u0105 si\u0119 w niej obiekty o szczeg\u00f3lnym znaczeniu?<br><br>W przypadku konieczno\u015bci zamieszczenia bardziej obszernego opisu prosimy przes\u0142a\u0107 go do administatora.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>Wype\u0142nienie tego pola jest obowi\u0105zkowe!<\/b>",
        "link_to_source": "Odno\u015bnik do \u017ar\u00f3d\u0142a zewn\u0119trznego",
        "samurl_explica": "Mo\u017cna tu umie\u015bci\u0107 odno\u015bnik do strony, zawieraj\u0105cej dodatkowe informacje na temat kolekcji.<br><br>Nale\u017cy u\u017cy\u0107 bezwzgl\u0119dnego adresu URL, z &quot;http:\/\/&quot; na pocz\u0105tku.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole mo\u017ce pozosta\u0107 puste.<\/b>",
        "mail": "Adres mailowy osoby odpowiedzialnej za kolekcj\u0119",
        "sammail_explica": "Adres mailowy, na kt\u00f3ry mo\u017cna przes\u0142a\u0107 pytania dotycz\u0105ce kolekcji. Je\u015bli pole to zostanie wype\u0142nione, pod obiektami zawartymi w kolekcji u\u017cytkownicy zyskaj\u0105 opcj\u0119 wys\u0142ania uwag. W takim przypadku pole &quot;Adresat&quot; zostanie automatycznie wype\u0142nione.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole to mo\u017ce zosta\u0107 puste.<\/b>",
        "image_click": "Adres odsy\u0142acza obrazkowego",
        "sambild_explica": "Mo\u017cna tu wprowadzi\u0107 adres URL, pod kt\u00f3ry u\u017cytkownik zostanie przeniesiony po klikni\u0119ciu w zdj\u0119cie reprezentuj\u0105ce kolekcj\u0119.<br><br>Nale\u017cy u\u017cy\u0107 bezwzgl\u0119dnego adresu URL, z &quot;http:\/\/&quot; na pocz\u0105tku.<br><br><b style=&quot;font-weight:normal;color:#006600;&quot;>Pole mo\u017ce pozosta\u0107 puste<\/b>",
        "factsheet": "Odno\u015bnik do arkusza informacyjnego",
        "samdaba_explica": "Prosz\u0119 nie wype\u0142nia\u0107 tego pola!<br><br>S\u0142u\u017cy ono celom wewn\u0119trznym, do umieszczenia dokumentu ze szczeg\u00f3\u0142owym opisem kolekcji, zwykle w formacie PDF.",
        "no_name": "Prosz\u0119 poda\u0107 tytu\u0142 kolekcji!<\/p><p class=&quot;ohne&quot;>[Zwykle kolekcje bez tytu\u0142\u00f3w s\u0105 trudne do wyszukania]",
        "no_descroption": "Prosz\u0119 poda\u0107 opis kolekcji!<\/p><p class=&quot;ohne&quot;>[W opisie kolekcji powinny znale\u017a\u0107 si\u0119 informacje np. na temat jej zawarto\u015bci, wyj\u0105tkowo\u015bci, ilo\u015bci obiekt\u00f3w, itp. Zalecana d\u0142ugo\u015b\u0107 opisu to 1000 znak\u00f3w (jeden lub dwa akapity). Kr\u00f3tszy opis jest r\u00f3wnie\u017c mo\u017cliwy, ale powinien zawiera\u0107 najwa\u017cniejsze informacje.]",
        "subordinate": "Przypisz t\u0119 kolekcj\u0119 do innej kolekcji jako podkolekcj\u0119.",
        "subordinate_choose": "Wybierz z listy kolekcj\u0119 nadrz\u0119dn\u0105, do kt\u00f3rej zostanie przyporz\u0105dkowana kolekcja.",
        "raise_level": "Przenie\u015b kolekcj\u0119 poziom wy\u017cej",
        "delete": "Usu\u0144 kolekcj\u0119",
        "no_description": "Brak opisu",
        "satellite": "Kolekcje nie nale\u017c\u0105ce do muzeum",
        "objects": "Obiekty",
        "collection_image": "Zdj\u0119cie reprezentuj\u0105ce kolekcj\u0119",
        "collection_image_change": "Zmie\u0144 obraz",
        "collection_image_delete": "Usu\u0144 obraz",
        "collection_no_image": "Nie przes\u0142ano obrazu",
        "collection_upload_image": "Prze\u015blij obraz",
        "connect_to_museum": "Dodaj relacj\u0119 z muzeum",
        "connected_to_museum": "Po\u0142\u0105czono z muzeum",
        "connected_to_museums": "Po\u0142\u0105czono z wi\u0119cej ni\u017c jednym muzeum",
        "no_disconnect": "<b>Uwaga:<\/b>Relacja z instytucj\u0105 mo\u017ce by\u0107 usuni\u0119ta tylko w przypadku gdy kolekcja nie zawiera podkolekcji oraz sama nie jest podkolekcj\u0105.",
        "no_of_objects": "Obiekty w kolekcji",
        "list_of_objects": "Lista obiekt\u00f3w",
        "delete_question": "Czy na pewno usun\u0105\u0107 kolekcj\u0119?",
        "delete_no": "Anuluj (powr\u00f3t do porzedniej strony)",
        "delete_yes": "Tak",
        "add_a_collection": "Add a Collection",
        "collection_has_been_added": "The collection has been added.",
        "edit_a_collection": "Edit a Collection",
        "collection_has_been_edited": "Edits to the collection have been stored.",
        "collection_overview": "Collection Overview",
        "collection_order": "Order",
        "no_collection_yet": "You (or your institution) doesn't yet have any collections.",
        "collection_moved": "The collection was moved",
        "base_data": "Basic information about the collection",
        "related_collections": "Related collections",
        "superordinate_collections": "Superordinate collections",
        "subordinate_collections": "Subordinate collections",
        "minimum_3_characters": "3 characters minimum",
        "collection_image_deleted": "Deleted collection image",
        "all_collections": "All collections",
        "up": "Up",
        "down": "Down",
        "main_image": "Main image",
        "add_alternative_language": "All alternative language entry for this collection",
        "no_superordinate_collection": "No superordinate collection has been assigned",
        "no_subordinate_collection": "No subordinate collection has been assigned",
        "hide_collection": "Collection is public. Hide it",
        "publish_collection": "Collection is hidden. Publish.",
        "collection_signature": "Collection signature",
        "collection_signature_explica": "A signature of the collection for internal use. It can, e.g., be used for entering a reference to the collection to automatically suggested inventory numbers (see institution-wide settings page). ",
        "enable_iconography_detection": "Enable iconography detection",
        "collection_isil_explica": "ISIL ID, if the collection has a dedicated, own ISIL ID. This will be used in e.g. LIDO exports to override the general institution ISIL."
    }
}